# Loki::DontPropagateConst< T > Class Template Reference

`#include <ConstPolicy.h>`

List of all members.

## Detailed Description

### template<class T>
class Loki::DontPropagateConst< T >

Note:
  These policy classes are used in LockingPtr and SmartPtr to define how const is propagated from the pointee.

Don't propagate constness of pointed or referred object.

The documentation for this class was generated from the following file:

- ConstPolicy.h